bs-tabs:
  label: Tabs Libraries
  namespace: Organisms/Bootstrap/Tabs
  use: '@organisms/tm-bs/tabs/_tabs_lib.twig'
  visibility: drupal
  libraries:
    - mg_tabs:
        js:
          ../behaviors/mg_tabs.js: {}
    - tabs_lib:
        css:
          component:
            ../styles/tabs.css:
              weight: 10
